.App {
  margin-top: 10rem;
}
.name-label{
  text-align: left;
}
.card-title {
  margin-top: 1rem;
  text-align: left;
}
.card-border::before {
  z-index: -1;
  width: 105%;
  height: 105%;
  content: " ";
  background: linear-gradient(240deg, #4f84e7, #5fb9e2);
  position: absolute;
  top: -0.5rem;
  left: -0.5rem;
  border-radius: 1.25rem;
  transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
}
.card-border {
  background-color: #ffffff;
  position: relative;
  border-radius: 1.25rem;
  width: 18rem;
  height: 18rem;
  padding: 3rem;
  justify-content: left;
}
.btn-cal{
  margin-top: 1rem;
  float: left;
}